<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="G14878" petalType="group" />
  <group id="G14878">
    <title xml:lang="de">Colonna</title>
    <annotation xml:lang="de" />
    <sites>
      <site ref="T14958" petalType="text">
        <title xml:lang="de" />
        <content xml:lang="de">la Colonna dell' Apoteosi, o Deificazione d' Antonino Pio: Säule aus rotem Granit, wahrscheinlich bereits unter Trajan von Ägypten nach Rom gebr</content>
      </site>
    </sites>
  </group>
</petal>

